Subject: RE: [lojban] Re: I like chocolate

From: "And Rosta" <[email-masked]>
Date: Sat, 14 Sep 2002 23:51:01 +0100

xorexes:
> la pycyn cusku di'e
> 
> ><<
> > > No, I don't think so. {ta pixra lo'e sincrboa} does not give an
> > > inherent property, nor any property, of boas. It only gives a
> > > property of ta.
> > > >>
> >No it gives a relation between ta and lo'e sincrboa on the surface.
> 
> But only on the surface. Since {lo'e sincrboa} is not a referring
> term, talking of "a relation between ta and lo'e sincrboa" doesn't
> mean much, because it suggests that there are two things being
> related, which is not the case. There is only one thing, ta, and
> something is predicated of that thing.

If you asked me out of the blue how to say "that is a picture of
a boa", I'd offer {ta pixra lo ka'e sincrboa}, assuming that the
possible-worlds construal of the ka'e-series cmavo, rather than
the capability construal. (I.e. {lo ka'e sincrboa} = "that which
in some world is a boa" & not "that which in this world is
capable of being a boa".)

I don't see that this would generalize to liking chocolate, but
I guess I'm wondering whether {lo'e} is being used as a panacea
to disparate or at least separately soluble problems.

> >{zu'i} doesn't mean "the typical value in this context," it is just 
> >replaced
> >by the typical value in this context.
> 
> Well... I have never seen it in use, so I have started using it
> to translate generic "one", as in:
> 
> i fa'a le sirji crane zu'i na ka'e klama lo'e darno mutce
> Droit devant soi on ne peut pas aller bien loin...
> (Going straight ahead, one can't go very far...)
> 
> That of course is not meant to be replaced by a typical value.
> (This, BTW, was not my idea. Someone else suggested it on the
> wiki, and it certainly fits with my use of {lo'e}.)

I admit I had understood {zu'i} as pc does. If it doesn't
get used much, it would be because it could generally be
left implicit (because it's guessable, or insufficiently
informative). Something like "She smoked hash and he
smoked zu'i[=tobacco]" would be an example of an unusual
context where zu'i needs to be explicit.

As for the example above, what's wrong with

i fa'a le sirji crane na ku ka'e ku da klama lo'e darno mutce
= i fa'a le sirji crane da na ka'e klama lo'e darno mutce
= i fa'a le sirji crane no mu'ei ku da klama lo'e darno mutce
= i fa'a le sirji crane da no mu'ei klama lo'e darno mutce

?